Question about 3ds dumps, gateway, and arm9loaderhax

Discussion in '3DS - Flashcards & Custom Firmwares' started by Noahwell, Mar 8, 2016.

  1. Noahwell
    OP

    Noahwell Member

    Newcomer
    26
    1
    Mar 8, 2016
    Hi, I have a Sky3DS (planning to use it on a legit N3DS) and a O3DS with arm9loaderhax installed. When I open homebrew launcher and then select gateway on my O3DS, the screen turns black, it seems that gateway menu is uncompatible with arm9loaderhax, so I dont find a way to dump my 3DS cartridges...

    I only need to dump one, because one header works for all my games (at least that is what I know)

    Any help?
     
  2. Ronhero

    Ronhero Too Weird to Live, Too Rare to Die

    Member
    3,053
    1,069
    Jun 28, 2014
    United States
    Arizona Bay
    Boot hbl after holding L to boot a9hl. Then load gw
     
  3. Noahwell
    OP

    Noahwell Member

    Newcomer
    26
    1
    Mar 8, 2016
    I have my sysnand on 10.6 w/ arm9loaderhax i did that thing to combine emunand and sysnand, do I need to downgrade it? or it will work anyway with your method?
    Edit: I didn't understand it, when do I have to press L? I have the cia launcher of homebrew... if I press L when booting the screen turns black and nothing happens, just stuck on black screen
     
    Last edited by Noahwell, Mar 8, 2016
  4. Noahwell
    OP

    Noahwell Member

    Newcomer
    26
    1
    Mar 8, 2016
    up, i think the title should be how to open gateway in a9lh
     
  5. otakusensei

    otakusensei Advanced Member

    Newcomer
    82
    12
    Sep 21, 2007
    United States
    IS there some incompatibility with a9lh and Gateway? I'm looking at getting a hard mod and loading a9lh but I don't want to lose my Gateway functionality.
     
  6. Noahwell
    OP

    Noahwell Member

    Newcomer
    26
    1
    Mar 8, 2016
    I dont know, I just can't boot Gateway menu on A9LH
     
  7. Noahwell
    OP

    Noahwell Member

    Newcomer
    26
    1
    Mar 8, 2016
    up? :(
     
  8. Quantumcat

    Quantumcat Dead and alive

    Member
    11,825
    6,355
    Nov 23, 2014
    Australia
    Canberra, Australia
    I read there are two a9lh builds, one will work with AuReiNand only but is able to open sysnand and launch Gateway from it. The other one will work on more CFWs but won't work with Gateway. Maybe you have the build that won't work with Gateway and need the other one. Sorry i couldn't be more help but it might give you something to read about to work out a solution.
     
  9. Noahwell
    OP

    Noahwell Member

    Newcomer
    26
    1
    Mar 8, 2016
    If you give me something to read I would appreciate it
     
  10. Quantumcat

    Quantumcat Dead and alive

    Member
    11,825
    6,355
    Nov 23, 2014
    Australia
    Canberra, Australia
    Ok replace "read" with "search for" :-)
     
  11. Noahwell
    OP

    Noahwell Member

    Newcomer
    26
    1
    Mar 8, 2016
    Okay but will you give it? :(
     
  12. Quantumcat

    Quantumcat Dead and alive

    Member
    11,825
    6,355
    Nov 23, 2014
    Australia
    Canberra, Australia
    I'm on my phone, hard to search and paste links. Use Google and the word gbatemp with your search. Maybe arm9loaderhax builds, or arm9loaderhax sysnand gateway. (The search function on this actual website is pretty crappy, Google works better).
     
  13. Gcentrex

    Gcentrex GBAtemp Fan

    Member
    344
    100
    Oct 29, 2015
    United States
    New York
    The issue here sounds like your trying to load Gateway on 10.6, Gateway only works on 9.2

    If you setup updated sysNAND you should have also setup a 9.2 emuNAND

    You need to load gateway from that
     
    Quantumcat likes this.
  14. Noahwell
    OP

    Noahwell Member

    Newcomer
    26
    1
    Mar 8, 2016
    Tried to downgrade to 9.2, didn't worked.
     
  15. juins

    juins GBAtemp Fan

    Member
    496
    68
    Sep 13, 2003
    had this problem last week, when trying out sysnand + emunand configurations

    Eventually i downgraded to 9.2 and it worked
    rn i was trying to install arm9loaderhax for the very first time but, upon reading things, it seems if u use gateway, ur better off with the normal sysnand+emunand configuration?

    Can someone confirm this? because AFAIK gateway is not loadable off 9.3.0+
    Going to abort the a9loaderhax installation until i get more information
     
  16. evandixon

    evandixon PMD Researcher

    Member
    1,689
    810
    May 29, 2009
    United States
    You can still use a9loaderhax, but I recommend having a 9.2 sysnand and updated emunand. In the guide, after you've successfully run Safe Arm9 Loader Hax Installer, restore emuNAND_original to emuNAND, not sysNAND. In Luma3DS, you'll want to make sure Updated Sysnand is not selected. If you autoboot sysNAND, you can have menuhax lead to gateway. If you autoboot emuNAND, Luma3DS will boot much faster, just without Gateway support. Holding L on boot will boot whichever is not set to autoboot.
     
  17. Ricken

    Ricken No way... Not now...

    Member
    2,255
    2,518
    Jan 19, 2016
    United States
    Shibuya, The small one from Vegas
    why not use Uncart?
     
    Hking0036 likes this.